from collective.ftw.upgrade import UpgradeStep


class AllowToCreateFoldersInsideTheUserProfiles(UpgradeStep):
    """Allow to create Folders inside the user profiles."""

    def __call__(self):
        self.install_upgrade_profile()
